import 'package:get/get.dart';

import '../controllers/utility_bills_selected_category_controller.dart';

class UtilityBillsSelectedCategoryBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<UtilityBillsSelectedCategoryController>(
      () => UtilityBillsSelectedCategoryController(),
    );
  }
}
